Subject: Re: Is git-p4 maintained?

From: Junio C Hamano <[email-masked]>
Date: Tue, 03 Oct 2023 09:42:27 -0700

Yuri <[email-masked]> writes:

> Is git-p4 maintained?
> Is there any chance for these problems to be fixed?

The last time anybody touched git-p4 was July last year, but
there is no dedicated area maintainer active even back then, as far
as I know (if not, please raise your hand).

But there may be folks willing to help.  When I saw the patch[*] in
July last year, I was surprised to see it almost immediately got a
review to support it.  Your post may attract attention from others
who are familiar with "git p4" and/or the problem you are describing
and you folks may be able to join forces to improve it.

Thanks.

[References]

* https://lore.kernel.org/git/[email-masked]/